/*  General Styling
/*-----------------------------------------------------------------------------------*/

body {
  background: #3e0605;
		

  color: #FFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.02em;
  overflow-x: hidden;
  margin: 0 auto;
  padding: 0;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

h2 {
  color: #4d0a0a;
  font-weight: 600;
}

h4 {
  color: #4d0a0a;
  font-size: 14px;
  font-weight: 600;
}

a {
  color: #FFFFFF;
  text-decoration: none !important;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

a:hover {
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

a:hover, a:focus {
  color:#FFF;
  text-decoration: underline!important;
}

nav ul li a {
  padding: 2px 0 0 0;
  position: relative;
  display: block;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 14px;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}


p {
  margin: 25px 0;
  padding: 0;
  font-size: 18px;
  color: #FFF;
  line-height: 24px;
}

details {
	margin-top: 10px;
}

	details summary {
		cursor: pointer;
		font-weight: 700;
		color: #fef494;
		margin-bottom: 8px;
	}

	details[open] {
		padding-top: 5px;
	}


::-moz-selection {
  background: #4d0a0a;
  color: #fff;
}

::selection {
  background: #4d0a0a;
  color: #fff;
}

.btn {
  background: #f57b20;
  border: medium none;
  border-radius: 50px;
  color: #3e0605;
  font-size: 16px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  padding: 0 30px;
  text-transform: uppercase;
}

.btn:hover, .btn:focus {
  color: #3e0605;
  background: #fef494;
}

.padDiv {
  padding: 30px 20px;
}

.section-title {
  /*margin-bottom: 70px;*/
  /*font-family: 'Lexend Deca', sans-serif;*/
    
  font-family: 'Archivo Black', sans-serif;
    
  text-align:center; 
  font-weight:900; 
  font-size:2.8em; 
  margin-bottom:0; 
    letter-spacing: -3px;
  color:#fef494;
    text-transform: uppercase;
}

.titre-deuxieme {
  /*margin-bottom: 120px;*/
  /*font-family: 'Lexend Deca', sans-serif;*/
    
  font-family: 'Archivo Black', sans-serif;
    
  text-align:center; 
  font-weight:900; 
  font-size:3.5em; 
  margin-bottom:0; 
    letter-spacing: -3px;
  color:#fef494;
    text-transform: uppercase;
}

.section-title2 {
  /*margin-bottom: 70px;*/
  /*font-family: 'Lexend Deca', sans-serif;*/
    
  font-family: 'Archivo Black', sans-serif;
    
  text-align:center; 
  font-weight:900; 
  font-size:2.8em; 
  margin-bottom:0; 
    letter-spacing: -3px;
  color:#4d0a0a;
    text-transform: uppercase;
}

.section-title h2 {
  font-size: 25px;
  letter-spacing: 2px;
  text-transform: uppercase;
}



.section-subtitle{
  font-family: 'Archivo Black', sans-serif;
  text-align:center; 
  font-weight:900; 
  font-size:2em; 
  margin-bottom:10px; 
    letter-spacing: -3px;
  color:#fef494;
    text-transform: uppercase;
    
    
}

.form-control {
  background-color: transparent;
  border: 1px solid #fef494;
  border-radius: 0;
  color: #fef494;
  font-size: 12px;
  font-weight: 500;
  height: 50px;
  letter-spacing: 0.1em;
  padding-left: 10px;
  margin: 0 0 25px 0;
  line-height: 14px;
  /*text-transform: uppercase;*/
}

.form-control:focus {
  box-shadow: none;
  outline: 0 none;
}

.paddsection {
  padding-top: 60px;
  padding-bottom: 60px;
}

.paddsections {
  padding-top: 90px;
  padding-bottom: 90px !important;
}

.hvr-shutter-in-horizontal::before {
  background: #4d0a0a;
}

.hvr-shutter-in-horizontal:hover {
  background: #b8a07e;
}

.mb-30 {
  margin-bottom: 30px;
}

/*-----------------------------------------------------------------------------------*/
/*  Navbar Top
/*-----------------------------------------------------------------------------------*/

nav {
  position: fixed;
  background: #3e0605;
  z-index: 1000;
  width: 100%;
  padding: 20px;
  display: none;
  -webkit-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 0px 2px 92px 0px rgba(0, 0, 0, 0.18);
}

.nav-menu {
  float: right;
  line-height: 32px;
  margin-bottom: 0;
  padding-top: 16px;
}

nav ul li {
  float: left;
  margin-right: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  margin-left: 20px;
}

nav ul li a {
  padding: 2px 0 0 0;
  position: relative;
  display: block;
  font-size: 15px;
  color: #fef494;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.logo {
  float: left;
}

.logo img {
  width: 130px;
  height: 51px;
}

.responsive {
  display: none;
  font-size: 23px;
}

.active {
  									color: #fef494;
}

/*----------------------------------------------------------------------------------*/
/*  Header
/*-----------------------------------------------------------------------------------*/

/*#header {
  background: url("../images/home-bg.png") no-repeat scroll center bottom ;
  height: 100vh;
  width: 100%;
   										/*clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%)!important;*/
	/*background-color:#365171;  /*background-color: radial-gradient(#365171, yellow, green);

}*/


/*#header .header-content {
  /*height: 88vh;*/
  /*height: 30vh;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  background: url("../images/acc_title_.png") no-repeat scroll center bottom ;
  									background-size: 400px, auto, contain;
}*/


/*#header {
	border: 10px solid #fef494;
	
}*/

.header-content h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 90px;
  font-weight: 900;
  line-height: 80px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #fef494;
}

.header-content h2 .typed {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 37px;
  color: #fef494;
  text-transform: uppercase;
}

.header-content h1{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
}

.header-content p {
	
	font-size:10px; 
	padding:0; 
	margin:0; 
	text-transform:uppercase;
    letter-spacing: 2px;
	color: #fff;
	font-weight: 500;
	margin-left:5px;
	
  /*font-size: 13px;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 30px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 500;*/
}








.header-content .list-social li {
  float: left;
  margin-right: 30px;
}

.header-content .list-social li i {
  color: #fff;
  font-size: 40px;
}

.iconify{
color: #fff;
font-size: 40px;
padding-top:4px;	
}

#iconify_bottom{
	color: #fff;
	font-size: 37px;	
}



/*-----------------------------------------------------------------------------------*/
/*  Ga
/*-----------------------------------------------------------------------------------*/


#agenda{
      background-image: url("../images/bg-jaune.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
    padding-bottom: 150px;
}


/*-----------------------------------------------------------------------------------*/
/*  About-us
/*-----------------------------------------------------------------------------------*/

#about {
  width: 100%;
  height: auto;
  background: #fef494;
                                    background-image:url("https://www.sachaferra.be/images/rideaufond.jpg");
									background-size:cover;
  padding-top: 100px;
  padding-bottom: 120px;
   										/*clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%)!important;*/
}

#about .div-img-bg {
  padding-bottom: 30px;
  border: 20px solid #fef494;
}

#about .div-img-bg .about-img img {
  width: 100%;
  box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.14);
  margin-top: -60px;
  margin-left: 40px;
  height: 400px;
  object-fit: cover;
}

#about .about-descr .p-heading {
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  line-height:1.2em;
  text-align: center;
    color:white;
}

#about .about-descr .separator {
  max-width: 100%;
  margin-bottom: 0;
  text-align:center;
   color:#fff;
}


p.separator a.smoothScroll{
	text-decoration:underline!important;
}

p.separator a.smoothScroll:hover{
	text-decoration:none!important;
}


/*-----------------------------------------------------------------------------------*/
/*   Services
/*-----------------------------------------------------------------------------------*/

#services {
  background: #fef494;
  position: relative;
  padding-bottom: 80px;
}

.owl-item {
  float: left;
}
.services-block span {
  margin: 10px 0;
  position: relative;
  font-size: 13px;
  color: #4d0a0a;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
}

.services-block .separator {
  margin: 0;
  font-size: 13px;
  line-height: 22px;
}

.services-block i {
  font-size: 44px;
  color: #fef494;
  line-height: 44px;
}


.services-carousel  .owl-stage-outer {
  overflow: hidden;
}

.services-carousel .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.services-carousel .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px !important;
  height: 12px !important;
  border-radius: 50%;
  border: 0;
  padding: 0 !important;
  background-color: #ddd;
  cursor: pointer;
}

.services-carousel .owl-dot.active {
  background-color: #b8a07e;
}

.owl-nav {
  display: none;
}


/*-----------------------------------------------------------------------------------*/
/*  Portfolio
/*-----------------------------------------------------------------------------------*/

#portfolio {
  position: relative;
  padding-bottom: 50px;
}

#portfolio .portfolio-list {
  margin-bottom: 50px;
}

#portfolio .portfolio-list .nav {
  display: inline-block;
  margin: 0;
}

#portfolio .portfolio-list .nav li {
  margin: 0 40px 0 0;
  float: left;
  font-size: 14px;
  color: #999999;
  line-height: 16px;
  cursor: pointer;
  font-family: 'Lexend Deca', sans-serif;
  font-weight: 500;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#portfolio .portfolio-list .nav li:hover, #portfolio .portfolio-list .nav li.filter-active  {
  color: #b8a07e;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

#portfolio .portfolio-container {
  display: inline-block;
  margin-bottom: 50px;
  width: 100%;
}

.portfolio-thumbnail {
  margin-bottom: 30px;
  overflow: hidden;
  min-height: 260px;
}

.portfolio-thumbnail img {
  max-width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*  golden
/*-----------------------------------------------------------------------------------*/

#golden,  #journal-blog {
  height: auto;
  width: 100%;
  background: #110920;
  padding-bottom: 60px;
  position: relative;
}

#journal-blog {
  background: #fff;
  padding-bottom: 30px;
}

#golden .journal-block {
  display: inline-block;
  height: auto;
  width: 100%;
}

#golden .journal-block .journal-info {
  position: relative;
}

.journal-block .journal-info img {
  max-width: 150%;
}

.journal-block .journal-info .journal-txt {
  padding: 25px 0px;
  position: relative;
}

.journal-block .journal-info .journal-txt h4 a {
  display: block;
  font-size: 19px;
  line-height: 24px;
  margin: 0 0 13px 0;
  font-weight: 500;
  color: #292929;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.journal-block .journal-info .journal-txt h4 a:hover {
  color: #b8a07e;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}

.journal-block .journal-info .journal-txt p {
  margin: 0;
  font-size: 14px;
  line-height: 24px;
}

/*-----------------------------------------------------------------------------------*/
/*  Contact
/*-----------------------------------------------------------------------------------*/

#contact {
  height: auto;
  width: 100%;
  background-image: url("../images/bg-jaune.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
	padding-top:120px;
	padding-bottom:100px;
    
}

.contact-details {
  list-style: none;
  margin: 0;
  padding: 0;
}

.contact-details li {
  padding-bottom: 25px;
}


.contact-details li b{
  font-weight:500;
    font-size: 18px;
}

#contact input, #contact textarea {
  width: 100%;
}


#contact  #sendmessage {
  color: #4d0a0a;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin: 15px;
}

#contact  #errormessage {
  color: #4d0a0a;
  display: none;
  border: 5px solid #4d0a0a;
  background-color: #fef494;
  text-align: center;
  padding: 15px;
  font-weight:normal;
  margin: 15px;
  width:100%;
}


#contact  #errormessage p {
  color: #4d0a0a;
}

#contact #sendmessage.show, #contact #errormessage.show, #contact .show {
  display: block;
}

#contact .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

/*-----------------------------------------------------------------------------------*/
/*  Footer
/*-----------------------------------------------------------------------------------*/

#footer {
                                  /*background-image:url("../images/bck_home.jpg");*/
								  background:#3e0605;
  padding-top: 50px;
  padding-bottom: 50px;
}

#footer .socials-media {
  width: 100%;
}

#footer .socials-media ul {
  display: inline-block;
  float: none;
  margin: 0 0 20px 0;
}

#footer .socials-media ul li {
  float: left;
  margin-left: 15px;
  margin-right: 15px;
}

#footer .socials-media ul li a {
  font-size: 40px;
  color: #fef494;
  letter-spacing: 0.1em;
  font-weight: 500;
  background: transparent;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}


													#footer .socials-media ul li a:hover .iconify {
													 color: #fef494;
													  -moz-transition: all 0.5s ease-in-out 0s;
													  -ms-transition: all 0.5s ease-in-out 0s;
													  -o-transition: all 0.5s ease-in-out 0s;
													  -webkit-transition: all 0.5s ease-in-out 0s;
													  transition: all 0.5s ease-in-out 0s;
													}


#footer .socials-media ul li a:hover {
  color: #fef494;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}




#footer p {
  font-size: 14px;
  /*letter-spacing: 0.1em;*/
  font-weight: 100;
  margin-top: 0;
  /*text-transform: uppercase;*/
}

.credits {
  font-size: 11px;
  font-weight:lighter;
  color:#fef494;
  letter-spacing:0.5px;
}

.credits a{
  color:#fef494;
}

.credits a:hover{
	text-decoration:underline!important;
}


/*------------------------------------BUTTONS-----------------------------------------------*/


.button {
  transition-duration: 0.1s;
  /*border: 1px solid lightgray;*/
  background-color: #f78504;
  border-radius: 50px;
  padding:15px;
    max-width:300px;
    margin: auto;
}

.button a{
 color:#3e0605;
 padding:10px;
 text-decoration:none!important;
 text-align:center!important;
 font-weight: 800;

}

.button:hover{
  background-color:#3e0605;
}

.button a:hover{
 color:#f7f0b2;
}
details summary{
    list-style:none;
}

details summary::-webkit-details-marker{
    display:none;
}

.button span{
    color:#3e0605;
    padding:10px;
    text-decoration:none!important;
    text-align:center!important;
    font-weight:800;
    display:block;
}

.button:hover span{
    color:#f7f0b2;
}

.agenda-details{
    width:100%;
    margin-top:15px;
}

.agenda-details td{
    padding:15px 0;
}

.button2 {
  transition-duration: 0.1s;
  /*border: 1px solid lightgray;*/
  background-color: #f7f0b2;
  border-radius: 50px;
  padding:15px;
    max-width:300px;
    margin: auto;
}

.button2 a{
 color:#fef494;
 padding:10px;
 text-decoration:none!important;
 text-align:center!important;
 font-weight: 800;

}
details summary{
    list-style:none;
}



/*------------------------------------BUTTON CTA ACC-----------------------------------------------*/


.button-CTA{
	 transition-duration: 0.1s;
  /*border: 1px solid lightgray;*/
  background-color: #f42d18;
  border-radius: 50px;
  padding:15px;
}


.button-CTA a{
 color:#fef494;
 padding:10px;
 text-decoration:none!important;
 text-align:center!important;
 font-weight:500;
 font-size:1.3em;

}

.button-CTA:hover{
  background-color:#000;
}

.button-CTA a:hover{
 color:#fef494;
}





/*------------------------------------BUTTON CTA ACC-----------------------------------------------*/




div.grecaptcha-badge{visibility: hidden;}



.iframe-gt{
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */	
}


/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


div#img-golden-tich.journal-info{
	margin-bottom: 0!important;
	
}


